Page MenuHomePhabricator

Adding aliases in ru.wikisource
Closed, ResolvedPublic

Description

Hello! By unanimous consensus, it was decided to add the following aliases:

<ns id="4" xml:space="preserve">ВТ</ns>
<ns id="2" xml:space="preserve">У</ns>
<ns id="3" xml:space="preserve">ОУ</ns>
<ns id="10" xml:space="preserve">Ш</ns>
<ns id="14" xml:space="preserve">К</ns>
<ns id="828" xml:space="preserve">М</ns>

Consensus with outcome: https://ru.wikisource.org/wiki/Викитека:Форум#Установление_ВТ

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 8 2018, 2:05 AM
OlegCinema added a comment.EditedJun 8 2018, 2:07 AM

Also am asking all articles from the principal space, beginning on ВТ:... to move to the namespace of Викитека:.

Urbanecm claimed this task.Jun 8 2018, 9:31 AM
Urbanecm triaged this task as Normal priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 8 2018, 9:31 AM

Change 438283 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Set a few of namespace aliases on ruwikisource

https://gerrit.wikimedia.org/r/438283

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Jun 8 2018, 6:25 PM

Change 438283 merged by jenkins-bot:
[operations/mediawiki-config@master] Set a few of namespace aliases on ruwikisource

https://gerrit.wikimedia.org/r/438283

Mentioned in SAL (#wikimedia-operations) [2018-06-14T13:35:26Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:438283|Set a few of namespace aliases on ruwikisource (T196719)]] (duration: 00m 59s)

Urbanecm closed this task as Resolved.Jun 14 2018, 1:51 PM

Thank you colleague @Urbanecm ! Thank you!

You're welcome. I'm glad I could help you.

Vvjjkkii renamed this task from Adding aliases in ru.wikisource to webaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Urbanecm as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Urbanecm; removed: gerritbot, Aklapper.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 1 2018, 1:05 AM
JJMC89 renamed this task from webaaaaaaa to Adding aliases in ru.wikisource.Jul 2 2018, 2:04 PM
JJMC89 lowered the priority of this task from High to Normal.
JJMC89 updated the task description. (Show Details)
JJMC89 edited subscribers, added: Aklapper; removed: Dereckson.